<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<meta name="application-name" content="">
		<meta name="description" content="">
		<title>Yes blog Typography</title>
		<link rel="icon" href="img/Thumbnail.png">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

		<!-- Normalize -->
		<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

		<!-- font awesome -->
		<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
		<!-- Lato font -->
		<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
		<!-- Lora Font -->
		<link href="https://fonts.googleapis.com/css?family=Lora:400,400i" rel="stylesheet">
		<!-- Style Css -->
		<link rel="stylesheet" type="text/css" href="style.css">
		<!-- Responsive Css -->
		<link rel="stylesheet" type="text/css" href="responsive.css">

	</head>
	<body id="page-top">
	<!-- nav -->
	<header class="navigation-bar">
	    <div class="container">
	    	<nav class="navbar navbar-toggleable-md navbar-light bg-faded navbar-expand-lg">
	    	<a class="navbar-brand" href="index.html"><img src="img/logo2.png" alt=" "></a>
	        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
	          <span class="navbar-toggler-icon"></span>
	        </button>
	        <div class="collapse navbar-collapse" id="navbarNavDropdown">
	          <ul class="navbar-nav ml-auto">
	            <li class="nav-item dropdown menu-padding">
	                <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Home
	                </a>
	                <ul class="dropdown-menu">
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
	                      <ul class="dropdown-menu">
	                        <li>
	                          <a href="home-list-left.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list-left.html" class="dropdown-item">1 full + List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-grid-left.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid-left.html" class="dropdown-item">1 full + Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-standard-left.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-left.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-zigzag-left.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-left.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-zigzag-left.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
	                      <ul class="dropdown-menu">
	                        <li>
	                          <a href="home-list-right.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list-right.html" class="dropdown-item">1 full + List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-grid-right.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid-right.html" class="dropdown-item">1 full + Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-standard-right.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-right.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-zigzag-right.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-right.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-zigzag-right.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Full-Width Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="home-list.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list.html" class="dropdown-item">1 full + List</a>
	                        </li>
	                        <li>
	                          <a href="home-grid.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid.html" class="dropdown-item">1 full + Grid</a>
	                        </li>
	                        <li>
	                          <a href="home-standard.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-zigzag.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-full.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-full-zigzag.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                </ul>
	            </li>
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Blog
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list-left.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid-left.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard-left.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-left.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-zigzag-left.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-left.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-zigzag-left.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list-right.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid-right.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard-right.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-right.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-zigzag-right.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-right.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-zigzag-right.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Full-Width Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-zigzag.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-full.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-full-zigzag.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>

	                      </ul>
	                  </li>
	                  
	                </ul>
	            </li>	            
	            <li class="nav-item dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Single Post
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						<li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="single-post-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="single-post-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="single-post-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>	            
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  About
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="about-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="about-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="about-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>	
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Contact
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="contact-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="contact-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="contact-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>
	            <li class="menu-padding">
	                <a class="nav-link" href="typography.html">Typography</a>
	            </li>  
	          </ul>
	      	</div>
	    	</nav>
	  	</div>
	</header>
    <!-- End Navbar -->
	<!-- Blog posts -->
	<section class="content-wrapper">
		<div class="container">
		<div class="row">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h3>Typography</h3>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet the augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit the praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-quote-style">
					<blockquote>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna Veniam, quis nostrud exerci quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</blockquote>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-73">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<h3 class="blog-header">Column</h3>
			</div>
			<div class="col-sm-12 col-md-6 col-lg-6">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer this is adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming imperdiet doming id quod mazim placerat facer possim assum.</p>
				</div>
			</div>
			<div class="col-sm-12 col-md-6 col-lg-6">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer this is adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-73">
			<div class="col-sm-12 col-md-6 col-lg-6">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer this is adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui.</p>
				</div>
			</div>
			<div class="col-sm-12 col-md-3 col-lg-3">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at this is, commodo vitae, feugiat in the , nunc.Morbi imperdiet augue quis tellus. Morbi imperdiet Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus.Donec faucibus. Lorem ipsum dolor sit amet.</p>
				</div>
			</div>
			<div class="col-sm-12 col-md-3 col-lg-3">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at this is, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus.Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-9 col-lg-9">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.</p>
				</div>
			</div>
			<div class="col-sm-12 col-md-3 col-lg-3">
				<div class="blog-content">
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet, consectetuer.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h1>H1 Headline</h1>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit the lobortis nisl ut aliquip ex ea commodo commodo consequat ut aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h2>H2 Headline</h2>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit ut aliquip ex ea commodo consequat.suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h3>H3 Headline</h3>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit the lobortis suscipit lobortis nisl ea commodo consequat.ut aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h4>H4 Headline</h4>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit the lobortis nisl ut aliquip ex ea commodo consequat.ut aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h5>H5 Headline</h5>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit the lobortis nisl ut aliquip ex ea commodo consequat.aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
		<div class="row padding-bottom-58">
			<div class="col-sm-12 col-md-12 col-lg-12">
				<div class="blog-content">
					<h6>H6 Headline</h6>
					<p>Donec sed tellus eget sapien fringilla nonummy. Suspendisse quam sem, consequat at,consequat at, commodo vitae, feugiat in,consequat at, nunc. Morbi imperdiet augue quis tellus. Lorem ipsum dolor sit amet. Quisque aliquam. Donec faucibus. Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit the lobortis nisl ut aliquip ex ea nisl ut aliquip ex ea commodo consequat.</p>
				</div>
			</div>
		</div>
	</div>
	</section>
	<!-- Top Footer -->
	<section id="footer-top">
		<div class="container">
			<div class="row footer-top-content">
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-map-marker" aria-hidden="true"></i>
					</div>
					<div class="location-detail">
						<p>D36,Lalmatia,Dhaka</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-mobile" aria-hidden="true"></i>
					</div>
					<div class="phone">
						<p><a href="tel:+8801717722179”">+880 1717 722179</a></p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-envelope-o" aria-hidden="true"></i>
					</div>
					<div class="mail">
						<p><a href="http://thememom.com/">HQ@THEMEMOM.COM</a></p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Top Footer Ends -->
	<!-- Footer -->
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p class="uppercase">&copy;2017 <a href="https://www.thememom.com">ThemeMom</a> | All Right Reserved </p>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- Footer Ends -->







<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/responsive-menu.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>
</body>
</html>